/*=====================================================
=            Bootstrap Media Queries            =
=====================================================*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1500px) {
	.services_tab { min-height:460px; }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.services_tab h3 { font-size:22px; letter-spacing:normal;}
	.footer_text a, .footer_text p { font-size:16px; }
	
	.services_tab { padding:30px; min-height:520px; }

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.hero { width:80%; }
	.hero p { font-size:16px; line-height:28px; }
	
	.hp_banner_text h1 { font-size:36px; }
	.hp_banner_text p { font-size:16px; line-height:28px; }
	
	.common_title { margin:20px 0; }
	.common_title h2 { font-size:28px;}
	.common_title p { font-size:16px; line-height:28px; }
	
	.navbar-nav { margin-top:10px; }
	.navbar-brand>img { height:42px;}
	.navbar-default .navbar-nav>li>a { font-size:15px; padding:10px 12px; }
	
	.services_tab { padding:40px 30px; min-height:auto; margin:10px 0; }
	.services_icon { margin:0 auto 30px auto; }
	.services_tab h3 { font-size:20px; letter-spacing:3px; line-height:30px; padding:0 10px; }
	.services_tab p { margin:10px 0;}
	
	.git_left { text-align:center; }
	.git_left_tab { margin:10px 0 20px 0; }
	.git_left_tab i { width:100%; margin:0; }
	.git_left_tab p,.git_left_tab a { width:100%; }
	
	.booking_form { border-top:1px solid #222; padding:20px 0 0 0; }
	
	.web_about_us { padding:10px 0; }
	.web_services { padding:10px 0; }
	.web_bookings { padding:10px 0; }
}


@media only screen and (max-width : 767px) {
	.hero { width:100%;}
	.hero h1 { font-size:34px; }
	
	.hp_banner_text { padding:0 2%;}
	.hp_banner_text h1 { font-size:28px; line-height:38px; padding:10px 0; }
	.hp_banner_text font { font-size:20px; line-height:30px; font-weight:normal; }
	
	.common_title h2 { font-size:24px; }
	.common_title span.line { width:60px; }
	
	.container>.navbar-header { width:auto; }
	.navbar-default .navbar-brand { width:auto; }
	.navbar-default .navbar-brand { margin-left:20px ! important; padding:14px 0; }
	
	.navbar-brand { display:block; padding:22px 0; }
	.navbar-nav { width:auto; margin:0; text-align:left; display:block; }
	.navbar-nav>li { float:left; width:100%; display:block; }
	.navbar-default .navbar-nav>li>a { text-align:left; padding:10px 0px; border-bottom:1px solid #841084; }
	
	.about_us img { margin:10px auto; }
	.about_us p { font-size:16px; text-align:center; margin:20px 0; }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 600px) {
	.hero { width:440px; height:440px; }
	.hero h1 { font-size:26px; }
	.hero p { font-size:16px; line-height:26px; }
	
	.hp_banner_text h1 { font-size:24px; line-height:34px; }
	.hp_banner_text p { font-size:16px; line-height:26px; }
	
	.common_title h2 { font-size:24px; }
	.common_title p { font-size:14px; line-height:26px; padding:0 10px;  }
	.about_us_text p { font-size:16px;}
	.about_us p { font-size:14px; line-height:26px; }
	.copyright p { font-size:14px; }
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	.hero { width:100%; height:440px; border-radius:0; padding:30px ; }
	
	.common_title span.line { width:10px; }
	
	.services_tab { padding:20px 0; }
	.services_tab img { width:80px;}

}

/* Custom, iPhone Retina */ 


@media only screen and (max-width : 1200px) {
    .carousel-caption { width:90%; left:5%; right:5%; top:10%; }
	.carousel-caption h4 { font-size:22px; margin:0; }
	.carousel-caption h2 { font-size:60px; margin:0; }
	.carousel-caption p { font-size:22px; margin:0; }
	.carousel-caption a.mybutton { font-size:16px; padding:6px 16px; }
}
@media only screen and (max-width : 767px) {
	.carousel-indicators { display:none; }
	.carousel-caption { top:0%; }
	.carousel-caption h4 { font-size:20px; }
	.carousel-caption h2 { font-size:40px; }
	.carousel-caption p { font-size:20px; }
	.carousel-caption a.mybutton { font-size:14px; padding:4px 10px; }
}
@media only screen and (max-width : 480px) {
	.carousel-indicators { display:none; }
	.carousel-caption { top:0%; }
	.carousel-caption h4 { font-size:20px; }
	.carousel-caption h2 { font-size:40px; }
	.carousel-caption p { font-size:20px; }
	.carousel-caption a.mybutton { font-size:14px; padding:4px 10px; }
	.carousel-inner>.item>img, .carousel-inner>.item>a>img { min-height:250px; }
}



@media (min-width : 992px) and (max-width : 1100px) {
	.sticky-wrapper { height:auto !important;}
	.x-nav-menu > .x-menu-item > .x-menu-a-text {
		font-size: 11px;
		font-weight: bold !important;
	}
	.header-customize-nav { display:none !important;}
}

@media only screen and (max-width : 600px) {
	.single-portfolio .portfolio-full .social-profile {
		padding-top: 30px;
	}
}